.hf_2026_title{
	font-size:30px;
	color: #9b8a3c;
	text-align: center;
	margin: 40px 0px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.hf_features{
	width:100%;
	display:flex;
	justify-content: space-between;
}
.hf_features_item{
	width:100%;
	flex-basis:24%;
}
.hf_features_item h3{
	font-size:18px;
	font-weight: bold;
	color: #9b8a3c;
	text-align: center;
	margin-bottom: 10px;
}
.hf_features_item p{
	display: block;
	font-size: 16px;
	text-align: justify;
	margin-top: 8px;
}

.hf_services{
	width:100%;
	display:flex;
	justify-content: space-between;
}